columnSuffix: qlvxrhld
handle: website
instructions: null
name: 'Stories - Skaidrė - Nuoroda'
searchable: false
settings:
  fullGraphqlData: false
  maxLength: 255
  showLabelField: false
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
